/*-----------------------------------------------------*/
/* Header */
/*-----------------------------------------------------*/
.header-bg {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  background-color: #ffffff !important;
}
.header-area .main-header {
  padding: 0 150px;
  background-color: #ffffff !important;
  color-scheme: light;
}
/* Responsive Padding */
@media (max-width: 1600px) {
  .header-area .main-header { padding: 0 50px; }
}
@media (max-width: 1199px) {
  .header-area .main-header { padding: 0 18px; }
}
@media (max-width: 991px) {
  .header-area .main-header { padding: 16px 50px; }
}
@media (max-width: 575px) {
  .header-area .main-header { padding: 16px 20px 20px; }
}

.header-area .menu-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}

/* =====================================================
   Main Menu
===================================================== */
.main-menu ul li {
  display: inline-block;
  position: relative;
}
.main-menu ul li a {
  display: block;
  padding: 24px 35px 24px 20px;
  font-size: 20px;
  font-weight: 500;
  color: #333;
  text-transform: uppercase;
  transition: color 0.3s ease, padding 0.3s ease;
}
@media (max-width: 1199px) {
  .main-menu ul li a {
    padding: 24px 14px;
  }
}
.main-menu ul li:hover > a {
  color: #3498db;
}


/* =====================================================
   Sub Menu
===================================================== */
.main-menu ul ul.submenu {
  position: absolute;
  left: 0;
  top: 90%;
  width: 160px;
  padding: 15px 0;
  background: rgba(0,12,32,0.7);
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s ease;
}
.main-menu ul li:hover > ul.submenu {
  top: 100%;
  opacity: 1;
  visibility: visible;
}
.main-menu ul ul.submenu li {
  display: block;
  margin-left: 7px;
}
.main-menu ul ul.submenu li a {
  padding: 6px 10px;
  font-size: 14px;
  color: #fdfdfd;
}
.main-menu ul ul.submenu li a:hover {
  color: #3498db;
  padding-left: 13px;
}

/* =====================================================
   Logo (Mobile)
===================================================== */
@media (max-width: 991px) {
  .header-area .logo {
    padding-top: 0;
  }
}

/*-----------------------------------------------------*/
/* Sticky */
/*-----------------------------------------------------*/
.sticky-bar {
  left:0;
  margin:auto;
  position:fixed;
  top:0;
  width:100%;
  box-shadow:0 10px 15px rgba(25,25,25,0.1);
  z-index:9999;
  animation:300ms ease-in-out fadeInDown;
  background-color: #ffffff !important;
}

.header-sticky.sticky-bar {
  background-color: #ffffff !important;
}

@media (max-width:991px) {
 .header-sticky.sticky-bar.sticky {
  padding: 15px 0px;
 }
}

/*-----------------------------------------------------*/
/* Mobile Menu */
/*-----------------------------------------------------*/
.mobile_menu {
 position:absolute;
 right:0;
 width:100%;
 z-index:99;
}
.mobile_menu .slicknav_menu {
 background:transparent;
 margin-top:0 !important;
}
.mobile_menu .slicknav_menu .slicknav_btn {
 top:-35px;
 right: -20px;
}
.mobile_menu .slicknav_menu .slicknav_btn .slicknav_icon-bar {
 background:#3498db !important;
 right:0;
}
.mobile_menu .slicknav_menu .slicknav_nav {
 margin-top:15px !important;
}
.mobile_menu .slicknav_menu .slicknav_nav a {
 font-size:15px;
 padding:7px 10px;
}
.mobile_menu .slicknav_menu .slicknav_nav a:hover {
 background:transparent;
 color:#3498db;
}
.mobile_menu .slicknav_menu .slicknav_nav .slicknav_item a {
 padding: 0 !important;
}

/* ±âº»: PC */
.logo-mobile {
  display: none;
}
/* ¸ð¹ÙÀÏ */
@media (max-width: 991px) {
  .logo-pc {
    display: none;
  }
  .logo-mobile {
    display: inline-block;
    max-height: 51px;   /* ÇÊ¿ä ½Ã Á¶Àý */
  }
}